
#search_window {
	position:fixed;
	z-index:30000;
	top:0;
	left:0;
	width:100%;
	bottom:0;
	background:rgba(0, 0, 0, 1);
	color:#fff;
	visibility:hidden;
	opacity:0;
	transition:opacity ease 0.3s;
	overflow-y:hidden;
}

#search_window.long {
	overflow-y:scroll;
}
#search_window::-webkit-scrollbar-track {
     -webkit-box-shadow: 0;
     background-color: #e9e9e9;
}
#search_window::-webkit-scrollbar {
     width: 8px;
     background-color: #e9e9e9;
}
#search_window::-webkit-scrollbar-thumb {
     background-color: #b9b9b9;
}


#search_window.active {
	visibility:visible;
	opacity:0.9;
}

#search_window.black {
	opacity:1;	
}

#search_close {
	position:absolute;
	top:0;
	right:0;
	width:100px;
	height:100px;
	background:url(../img/close.png) center center no-repeat;
	background-size: auto 30%;
	cursor:pointer;
	transition:all ease 0.2s;
	z-index:10;
}

#search_close.active {
	background:url(../img/close_black.png) center center no-repeat;
	background-size: auto 30%;
	top:-16px;
	
}

#search_close:hover {
	transform:rotate(90deg);
}

#search_window .search_container {
	width:100%;
	margin:0 auto;
	margin-top:calc(50vh - 150px);
	position:relative;
	transition:all ease 0.3s;
}

#search_window .search_container .container {
	position:relative;
}

#search_window .search_container.active {
	margin-top:-35px;
	background-color:#fff;
}

#search_window input {
	background-color:transparent;
	color:#fff;
	border:0px;
	border-bottom:2px solid #fff;
	padding:20px 100px 20px 0;
	width:100%;
	line-height:70px;
	transition:all ease 0.3s;
	font-size:64px;
	
}

#search_window .search_container.active input{
	font-size:34px;
	padding:7px 70px 13px 0;
	line-height:50px;
	color:#000;
	border-bottom:0px;
}

#search_go {
	position:absolute;
	right: 15px;
	bottom:15px;
	height:70px;
	width:70px;
	z-index:10;
	cursor:pointer;
	background:url(../img/intro2.png) center right no-repeat;
	background-size:auto 55%;
	opacity:0.7;
	transition:all ease 0.3s; 
}

.search_container.active #search_go {
	bottom:12px;
	height:50px;
	width:50px;
	background:url(../img/intro_black2.png) center right no-repeat;
	background-size:auto 50%;
}

#search_go:hover {
	opacity:1;
}

p.minimum {
	background-color:#000;
	display:inline-block;
	padding:5px 10px 4px 10px;
	border:1px solid #fff;
	margin:0 0 5px 0;
	border-radius:4px;
	opacity:0;
	transition:opacity ease 0.2s;
}

.search_container.active p.minimum {
	opacity:0;
}

p.minimum.active {
	opacity:1;
}

#search_results {
	position:relative;
	margin-top:50px;
	opacity:0;
	transition:opacity ease 0.3s;
}
#search_results .spinner_container {
	height:350px;
}

#search_results.active {
	opacity:1;
}

.search_results_left {
	float:left;
	width:27%;
	padding:0 35px 0 0;
}

.search_results_right {
	float:left;
	width:73%;
	border-left:1px solid #888;
	min-height:400px;
	padding:0;
	overflow-y:hidden;
	height:calc(100vh - 165px);
	position:relative;
}
.search_results_right.long .scroller {
	padding:0 40px 0 0;
}


.iScrollVerticalScrollbar {
	position: absolute;
	z-index: 9999;
	width: 8px;
	bottom: 0px;
	top: 0px;
	right: 0px;
	overflow: hidden;
	background-color: #333;
}
.iScrollVerticalScrollbar.iScrollBothScrollbars {
	bottom: 18px;
}
.iScrollIndicator {
	position: absolute;
	background-color: #bbb;
}
.iScrollVerticalScrollbar .iScrollIndicator {
	width: 100%;
	background-color: #bbb;
}


.search_results_left h3 {
	font-weight:600;
	font-size:20px;
	line-height:24px;
	margin:0 0 20px 0;
}

.search_results_right h3 {
	font-weight:600;
	font-size:24px;
	line-height:28px;
	padding:0 0 8px 35px;
	margin:20px 0 10px 0;
	border-bottom:1px solid #888;
	color:#888;
}

.search_results_right h3 img {
	float:right;
	height:22px;
	opacity:0.9;
}

.search_results_right h3 i {
	float:right;
	color:#aaa;
	font-size:22px;
}



.search_results_right h3:first-of-type {
	margin-top:0px;
}

.search_results_right a {
	display:block;
	padding:10px 0 10px 35px;
	color:#fff;
	line-height:20px;
	font-size:16px;	
	transition:all ease 0.1s;
	border-bottom:1px dotted #444;
	position:relative;
}

.search_results_right a span {
	display:inline-block;
	margin:0 10px 0 0;
	background-color:#bbb;
	color:#000;
	font-size:14px;
	line-height:16px;
	padding:3px 6px 2px 6px;
}

.search_results_right a:last-of-type {
	border:0px;
}

.search_results_right a:hover {
	background-color:#fff;
	color:#000;
}


.search_results_right a span.search_data {
	display:inline-block;
	margin:0;
	background-color:transparent;
	color:#eee;
	line-height:16px;
	padding:3px 6px 2px 8px;
	font-size: 12px;
	font-style:italic;
	border-left:1px solid #999;
	margin-left:8px;
	
}
.search_results_right a:hover span.search_data {
	color:#555;
}

	
.moreitems {
	padding:10px 0 10px 35px !important;
	display:block;
	margin:0;
	text-align:left;
	color:#aaa !important;
	font-style:italic;
	cursor:pointer;
	transition:color ease 0.2s;
}
.moreitems:hover {
	color:#ccc;
}

.appear {
	opacity:0;
	-webkit-animation: appear 0.3s 1 forwards;
	animation: appear 0.3s 1 forwards;
}
.appear_long {
	opacity:0;
	-webkit-animation: appear 0.6s 1 forwards;
	animation: appear 0.6s 1 forwards;
}

.appear_infinite {
	opacity:0;
	-webkit-animation: appear 1s 1 forwards;
	animation: appear 1s 1 forwards;
}
@-webkit-keyframes appear {
	0% { opacity:0; }
	100% { opacity:1 }
}

@keyframes appear {
	0% { opacity:0; }
	100% { opacity:1 }
}

.loader {
    border: 4px solid #666;
    border-top: 4px solid #eee;
    border-radius: 50%;
    width: 44px;
    height: 44px;
	margin:130px auto 0px auto;
    animation: spin 1s linear infinite;	
}

.loader_big {
	margin-top:250px;
}

.loader_infinite {
	margin:20px auto 0 auto;
	border: 4px solid #ddd;
	border-top: 4px solid #902926;
}


.loader_infinite_big {
	margin:20px auto 0 auto;
	border: 4px solid #ddd;
	border-top: 4px solid #902926;
	margin:150px auto 200px auto;
}


@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

p.search_filter {
	width:100%;
	position:relative;
	padding-right:100px;
	font-size:16px;
	line-height:40px;
	margin:0;
	border-bottom:1px solid #555;
	padding:0px 0;
	height:40px;
	color:#aaa;
	cursor:pointer;
}

p.search_filter:hover {
	color:#fff;
	font-weight:700;
}

p.search_filter.active {
	color:#fff;
	font-weight:700;
	cursor:default;
}
	
p.search_filter:last-of-type {
	border:0px;
}
	
p.search_filter span {
	position:absolute;
	top:8px;
	right:0px;
	display:block;
	width:24px;
	height:24px;
	color:#fff;
	text-align:center;
	line-height:22px;
	font-size:12px;
	font-weight:400;
	border:1px solid #aaa;
}

p.search_filter:hover span {
	font-weight:400;
	background-color:#ccc;
	color:#000;
}


p.search_filter.active span {
	font-weight:400;
	background-color:#fff;
	color:#000;
}
	
p.notfound {
	text-align:center;
	font-size:16px;
	color:#999;
	background-color:#fafafa;
	padding:30px;
	border:2px dashed #ddd;
	margin:40px 0 50px 0;
}

p.search_not_found {
	text-align:center;
	font-size:20px;
	color:#aaa;
	padding:30px;
	border:2px dashed #666;
	margin-top:calc(30vh);
	font-weight:600;	
	-webkit-animation: marc 3s infinite;
    animation: marc 3s infinite;
}


@-webkit-keyframes marc {
    0%   {
       border:2px dashed #ccc;
    }
    50% {
       border:2px dashed #666;
    }
	100% {
       border:2px dashed #ccc;
    }
}
@keyframes marc {
   0%   {
       border:2px dashed #ccc;
    }
    50% {
       border:2px dashed #666;
    }
	100% {
       border:2px dashed #ccc;
    }
}

	
@media (max-width: 1400px) {
	
}
@media (max-width: 1199px) {

	#search_window input {
		padding: 10px 100px 10px 0;
		line-height: 60px;
		font-size: 54px;
	}
	#search_window input::placeholder {
		line-height: 80px;
		font-size: 54px;
	}
	#search_window input:focus {
		margin-top:-100px;
	}
	
	#search_window .search_container.active input {
		padding: 5px 70px 5px 0;
		font-size:30px;
		line-height:50px;
	}
	
	
	#search_window .search_container.active input:focus {
		margin-top:0px;
	}
	#search_window .search_container.active input::placeholder {
		line-height: 50px;
		font-size: 34px;
	}

	.search_container.active #search_go  {
		right:65px;
		bottom:4px;
	}
	.search_results_right a:hover {
		background-color:transparent;
		color:#fff;
	}

	
	.search_container.active .container {
		padding:0;
	}

	#search_close.active {
		background: url(../img/close_black.png) center center no-repeat;
		background-size: auto 40%;
		width: 61px;
		height: 61px;
		top: 0px;
		border-left:1px solid #666;
	}
	#search_close:hover {
		transform:rotate(0deg);
	}
	
	#search_results {
		margin-top:40px;
	}
	.search_results_right {
		height: calc(100vh - 140px);
	}
	
	.loader_big {
		margin-top:200px;
	}
	
	p.notfound {
		margin:30px 0 50px 0;
	}

	
	p.search_not_found {
		font-size:18px;
		padding:25px;
		margin: calc(30vh) 50px 0 50px;
	}
	


}
@media (max-width: 991px) {
	.search_results_left {
		padding:0 25px 0 0;
		width:33%;
	}
	.search_results_right {
		width:67%;
		min-height:400px;
		height:calc(100vh - 120px);
		
	}	
	.search_results_right,
	.search_results_right.long 	{
		overflow-y:hidden;
		padding: 0;
	}
	.search_results_right h3 {
		padding: 0 0 8px 25px;
	}
	.search_results_right a {
		padding: 10px 0 10px 25px;
	}
	#search_results {
		margin-top: 30px;
	}
	
	.search_container .container {
		padding:0 30px;
	}
	
	#search_go {
		right:30px;
	}
	#search_window input {
		padding: 10px 100px 10px 0;
		line-height: 50px;
		font-size: 50px;
	}
	#search_window input::placeholder {
		line-height: 70px;
		font-size: 50px;
	}
	
	.search_container.active .container {
		padding: 0 10px;
	}
	
	.search_container.active #search_go  {
		right:75px;
	}
	
	.moreitems {
		padding: 7px 0 7px 25px;
	}
	
	p.notfound {
		margin:20px 0 0 0;
	}
	
	p.search_not_found {
		font-size:18px;
		padding:25px;
		margin: calc(30vh) 50px 0 50px;
	}
	.search_results_right.long .scroller {
		padding: 0 30px 0 0;
	}
	
	
}
@media (max-width: 767px) {
	#search_close {
		width: 50px;
		height: 50px;
		background: url(../img/close.png) center center no-repeat;
		background-size: auto 35%;
		transition: none
	}
	
	#search_window input {
		padding: 10px 70px 10px 0;
		line-height: 34px;
		font-size: 30px;
	}
	#search_window input::placeholder {
		line-height: 44px;
		font-size: 30px;
	}
	#search_window input:focus {
		margin-top:0px;
	}
	#search_window .search_container.active input:focus {
		margin-top:0px;
	}
	

	.search_container .container {
		padding:0 15px;
	}
	
	
	#search_go {
		right: 15px;
		bottom:5px;
		height:45px;
		width:45px;
		z-index:10;
		cursor:pointer;
		background:url(../img/intro2.png) center right no-repeat;
		background-size:auto 55%;
		opacity:0.7;
		transition:all ease 0.3s; 
	}
	#search_window .search_container {
		margin-top:calc(50vh - 100px);
	}
	
	#search_window .search_container.active {
		margin-top: -30px;
		background-color: #fff;
	}
	
	#search_window .search_container.active input {
		font-size: 20px;
		padding: 5px 90px 5px 0;
		line-height: 40px;
	}
	
	#search_window .search_container.active input::placeholder {
		line-height: 40px;
		font-size: 20px;
	}
	
	p.minimum {
		margin:0 0 0px 0
	}
	
	#search_close.active {
		background: url(../img/close_black.png) center center no-repeat;
		background-size: auto 40%;
		width: 51px;
		height: 51px;
	}
	
	.search_container.active #search_go  {
		width: 53px;
		height: 53px;
		right:54px;
		bottom:0;
		background: url(../img/intro_black2.png) center right 10px no-repeat;
		background-size: auto 40%;
	}
	
	.search_results_left {
		display:none;
	}
	.search_results_right {
		width:100%;
		min-height:0px;
		height:calc(100vh - 155px);
		border:0;
		padding:0;
	}	
	
	.search_results_right.long .scroller {
		padding: 0 20px 0 0;
	}
	
	#search_results {
		margin-top: 20px;
	}
	
	.select_serach_cats {
		margin:0 0 25px 0;
		line-height:40px;
	}
	
	.select_serach_cats .select-selected {
		background:url(../img/cicles_mini_white.png) top 8px left 10px #555;
		background-repeat:no-repeat;
		background-size:auto 18px;
		padding: 0 30px 0 43px;
		color:#eee;
		border:1px solid #bbb;
	}
	
	.select_serach_cats .select-items div {
		padding:0 10px 0 43px;
	}

	
	.select_serach_cats .select-selected:after {
		background:url(../img/search_down.png) center center no-repeat;
		background-size:100% auto; 
	}
	.select_serach_cats .select-selected.select-arrow-active:after {
		background:url(../img/search_up.png) center center no-repeat;
		background-size:100% auto; 
	}
	
	.search_results_right h3 {
		font-weight: 600;
		font-size: 18px;
		line-height: 20px;
		padding: 0 0 8px 0px;
		margin: 20px 0 3px 0;
	}
	.search_results_right h3 img {
		height: 18px;
	}
	.search_results_right h3 i {
		font-size: 18px;
	}
	.search_results_right a {
		padding: 10px 0 10px 0px;
		line-height: 18px;
		font-size: 14px;
	}
	
	.moreitems {
		padding: 7px 0 7px 0px;
	}
	
	.iScrollVerticalScrollbar {
		width: 5px;
	}

	
	.loader {
		margin:100px auto 0px auto;
	}
	
	
	.loader_infinite_big {
		margin:70px auto 70px auto;
	}

	
	.loader_big {
		margin-top:150px;
	}
	
	.loader_infinite {
		margin:0px auto 0 auto;
	}
	
	p.notfound {
		font-size:14px;
		padding:20px;
		margin:10px 0;
	}
	
	p.search_not_found {
		font-size:15px;
		padding:20px;
		margin: calc(25vh) 10px 0 10px;
	}
}
@media (max-width: 480px) {

}


button.button_filtre {
	display:block;
	width:100%;
	text-align:left;
}